@charset "utf-8";
/*
  公共变量
*/
.m-t-30 {
  margin-top: 30px;
}
.m-t-20 {
  margin-top: 20px;
}
.m-t-10 {
  margin-top: 10px;
}
.m-t-15 {
  margin-top: 15px;
}
.m-l-30 {
  margin-left: 30px;
}
.m-l-20 {
  margin-left: 20px;
}
.m-l-10 {
  margin-left: 10px;
}
.m-l-15 {
  margin-left: 15px;
}
/*
公共变量结束
*/
/********  圆角  ***************/
/********* 阴影 *****
.box-shadow(@style,@c) when ( iscolor(@c) ){
	box-shadow:@style @c;
	-webkit-box-shadow:@style @c;
	-moz-box-shadow:@style @c;
}
**********/
/********   省略号  ********/
/**********  渐变 ***********/
/***********  字体  ************/
/***********  图标 url *********/
/*

lighten(@color, 10%);     // return a color which is 10% *lighter* than @color,	较明亮些
darken(@color, 10%);      // return a color which is 10% *darker* than @color	较暗些
saturate(@color, 10%);    // return a color 10% *more* saturated than @color	饱和度高些
desaturate(@color, 10%);  // return a color 10% *less* saturated than @color	饱和度低些

fadein(@color, 10%);      // return a color 10% *less* transparent than @color	透明些
fadeout(@color, 10%);     // return a color 10% *more* transparent than @color	不透明些
fade(@color, 50%);        // return @color with 50% transparency				50% 透明度

*/
.navbar-inverse .navbar-brand {
  color: #fff;
}
.zu-nav {
  background-color: #ffffff;
  padding: 4px 10px;
  font-size: 14px;
  border-color: #e7e7e7;
  z-index: 1000001;
}
.zu-nav .navbar-brand {
  color: #f16b80;
  font-weight: 600;
  padding: 15px 0;
  margin-right: 20px;
}
.zu-nav .navbar-brand:hover {
  color: #f16b80;
}
.zu-nav .zu-tips {
  float: left;
  margin-top: 6px;
  font-size: 16px;
  color: #999;
}
.zu-nav .zu-region {
  float: left;
  margin-top: 6px;
  font-size: 16px;
  cursor: pointer;
}
.zu-nav .navbar-nav > li {
  border-right: 1px solid #cccccc;
  margin-top: 5px;
}
@media (max-width: 768px) {
  .zu-nav .navbar-nav > li {
    border-right: none;
  }
}
.zu-nav .navbar-nav > li > a {
  padding: 10px 15px;
  color: #777;
}
.zu-nav .navbar-nav > li > a:hover {
  color: #f16b80;
  background-color: #ffffff;
}
.zu-nav .navbar-nav > li > a:hover .icon-up {
  background-position: -50px -10px;
}
.zu-nav .rrzuji-logo {
  height: 36px;
  margin-top: -8px;
}
.zu-nav .navbar-nav > .zu-button {
  background-color: #f07171;
  color: #fff;
  margin-left: -1px;
}
.zu-nav .navbar-nav > .zu-button > a {
  color: #fff;
}
.zu-nav .navbar-nav > .zu-button > a:hover {
  background-color: #eb4343;
  color: #fff;
}
.zu-nav ul li:last-child {
  border-right: 0;
}
.zu-nav .icon-up {
  width: 12px;
  height: 10px;
  background: url("/images/login-auth.png") no-repeat -50px 0;
  display: inline-block;
  margin-top: 5px;
}
.zu-nav .city-input {
  height: 34px;
  line-height: 34px;
  border: 0 none;
  outline: none;
}
.zu-nav .notify-circle {
  width: 5px;
  height: 5px;
  border-radius: 5px;
  background-color: #f16b80;
  display: inline-block;
  margin-left: 5px;
  vertical-align: middle;
  box-shadow: 0 0 1px 1px #f16b80;
}
.zu-nav .notify-pop {
  border-radius: 0;
  width: 392px;
  margin-right: -50px;
  padding-bottom: 0;
  padding-top: 0;
  height: 328px;
}
.zu-nav .notify-li {
  height: 298px;
  width: 392px;
}
.zu-nav .notify-li-scroll {
  overflow-y: scroll;
  overflow-x: hidden;
}
.zu-nav .notify-more {
  background-color: #fafafa;
  color: #999;
  text-align: center;
  height: 38px;
  line-height: 38px;
  display: block;
  padding: 0;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 195px;
  border-right: 1px solid #eeeeee;
}
.zu-nav .notify-more:hover {
  text-decoration: underline;
}
.zu-nav .more-2 {
  left: 195px;
  width: 195px;
  border-right: none;
}
.zu-nav .notify-li li {
  height: 56px;
}
.zu-nav .notify-a {
  padding: 5px 10px;
  display: block;
}
.zu-nav .notify-a:hover {
  background-color: #00c8be;
  color: #fff;
}
.zu-nav .notify-a:hover .notify-status {
  background-color: #ffffff;
  color: #00c8be;
}
.zu-nav .notify-a:hover .notify-text {
  color: #ffffff;
}
.zu-nav .notify-status {
  width: 40px;
  display: inline-block;
  vertical-align: middle;
  height: 40px;
  line-height: 40px;
  border-radius: 100px;
  background-color: #00c8be;
  color: #fff;
  text-align: center;
}
.zu-nav .no-status-1 {
  background-color: #f16b80;
}
.zu-nav .no-status-2 {
  background-color: #00c8be;
}
.zu-nav .no-status-3 {
  background-color: #999999;
}
.zu-nav .notify-text {
  color: #6f6f6f;
  font-size: 16px;
  margin: 0;
  display: inline-block;
  width: 230px;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  padding: 10px 0 0 10px;
}
.zu-nav .notify-time {
  text-align: center;
  font-size: 14px;
  color: #ccc;
  padding: 0 0 5px 0;
  margin: 0;
  display: inline-block;
  width: 60px;
}
.zu-nav .notify-empty {
  height: 290px;
  line-height: 290px;
  text-align: center;
  color: #999;
  font-size: 16px;
  font-family: "helvetica neue", arial, sans-serif;
}
.zu-nav .icon-waiting {
  margin: 130px 0 0 180px;
}
.zu-nav .open > a,
.zu-nav .open > a:hover,
.zu-nav .open > a:focus {
  background-color: #ffffff;
  color: #f16b80;
}
.zu-nav > li > a:hover,
.zu-nav > li > a:focus {
  background-color: #ffffff;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  background-color: #00c8be;
  color: #fff;
}
.city-search-wrap {
  width: 80px;
  display: inline-block;
  margin-top: 8px;
}
.city-search-wrap .city-input {
  width: 100%;
  padding: 0 5px 0 5px;
  font-size: 16px;
  color: #565a5c;
  outline: none;
  text-align: center;
}
.icon-search-nav {
  color: #777;
  font-size: 12px;
  margin-right: 10px;
}
/*类目搜索*/
.search-in-category {
  float: left;
  position: relative;
}
.category-box {
  display: none;
  position: absolute;
  left: 3px;
  top: 50px;
  background: #fff;
  border: 1px solid #ddd;
  text-align: center;
  padding: 5px 0;
  background: #fff none repeat scroll 0 0;
  overflow: hidden;
  box-shadow: 0 1px 5px #999;
}
.category-box .list {
  line-height: 30px;
  height: 30px;
  padding: 0 20px;
  cursor: pointer;
  width: 120px;
}
.category-box .list:hover {
  color: #f16b80;
}
.navbar-toggle .icon-bar {
  background-color: #999;
}
html {
  font-size: 10px;
}
body {
  background-color: #ffffff;
  font-family: "Microsoft YaHei", Verdana, Arial, Helvetica, sans-serif;
}
dl,
dd,
dt,
ul,
li {
  list-style: none;
  margin: 0;
  padding: 0;
}
a:hover {
  text-decoration: none;
  text-underline: none;
}
#login-top {
  background-color: #ffffff;
  border-bottom: 1px solid #cccccc;
  height: 60px;
  line-height: 60px;
}
#login-top .tips {
  font-size: 18px;
  padding-left: 15px;
}
#login-top .title {
  color: #f16b80;
  display: inline;
  font-size: 24px;
}
.login-fluid {
  background-color: #f9f9f9;
  padding-top: 15px;
  padding-bottom: 50px;
}
#login-signup-wrap {
  width: 800px;
  margin: 0 auto 50px auto;
  text-align: left;
}
#login-signup-wrap .login-left {
  width: 400px;
  float: left;
  position: relative;
}
#login-signup-wrap .login-tips {
  height: 36px;
  line-height: 36px;
  position: relative;
}
#login-signup-wrap .login-tips-btn {
  font-size: 14px;
  margin-top: 30px;
  float: left;
}
#login-signup-wrap .login-tips-btn a {
  color: #00c8be;
}
#login-signup-wrap .form-group {
  margin-bottom: 5px;
}
#login-signup-wrap .control-label {
  display: none;
}
#login-signup-wrap .form-control {
  border-radius: 2px;
  height: 36px;
  line-height: 36px;
}
#login-signup-wrap .code-input {
  width: 280px;
}
#login-signup-wrap .help-block {
  height: 20px;
  line-height: 20px;
  margin-bottom: 0;
}
#login-signup-wrap .reset-pswd {
  position: absolute;
  right: 10px;
  top: 190px;
  color: #666;
}
#login-signup-wrap #code-send {
  position: absolute;
  right: 0;
  top: 264px;
  background-color: #f9f9f9;
  color: #333;
  height: 36px;
  line-height: 36px;
  width: 100px;
  border: 1px solid #cccccc;
  text-align: center;
  cursor: pointer;
}
#login-signup-wrap #code-send.phone-code-active {
  font-size: 13px;
  color: #999;
}
#login-signup-wrap .login-error {
  height: 40px;
  line-height: 40px;
  margin: 0;
}
#login-signup-wrap .checkbox {
  margin: 0;
}
#login-signup-wrap .login-right {
  width: 200px;
  float: left;
  margin-left: 100px;
  padding-top: 10px;
  position: relative;
}
#login-signup-wrap .login-right h3 {
  font-size: 16px;
}
#login-signup-wrap .login-right .sns-auth {
  height: 60px;
  line-height: 60px;
}
#login-signup-wrap .login-right .other-login {
  width: 100%;
  margin-top: 20px;
  cursor: pointer;
  height: 40px;
  line-height: 40px;
  float: left;
}
#login-signup-wrap .login-right .other-login:hover .qq-icon {
  background-position: 0 -80px;
}
#login-signup-wrap .login-right .other-login:hover .wb-icon {
  background-position: 0 -120px;
}
#login-signup-wrap .login-right .login-icon {
  background: url("/images/login-auth.png") no-repeat;
  display: inline-block;
  width: 50px;
}
#login-signup-wrap .login-right .wb-icon {
  background-position: 0 -40px;
}
#login-signup-wrap .login-btn {
  width: 100%;
  height: 44px;
  line-height: 44px;
  background-color: #00c8be;
  border-radius: 2px;
  color: #ffffff;
  border: none;
  outline: none;
  font-size: 18px;
}
#login-signup-wrap .login-btn:hover {
  background-color: #00afa6;
}
#login-signup-wrap .has-error .help-block,
#login-signup-wrap .has-error .control-label,
#login-signup-wrap .has-error .radio,
#login-signup-wrap .has-error .checkbox,
#login-signup-wrap .has-error .radio-inline,
#login-signup-wrap .has-error .checkbox-inline,
#login-signup-wrap .has-error.radio label,
#login-signup-wrap .has-error.checkbox label,
#login-signup-wrap .has-error.radio-inline label,
#login-signup-wrap .has-error.checkbox-inline label {
  color: #f16b80;
}
#login-signup-wrap .has-error .form-control {
  color: #f16b80;
  box-shadow: inset 0 1px 1px #fac8d0;
  border-color: #f16b80;
}
.city-input {
  cursor: pointer;
}
#filterBox li,
.pages li {
  display: inline !important;
  padding: 0 5px;
}
body,
html {
  width: 100%;
  height: 100%;
  margin: 0;
  font-family: "微软雅黑";
}
#XZMap {
  height: 500px;
  width: 100%;
}
#r-result {
  width: 100%;
}
#filter-page {
  background-color: #f9f9f9;
  color: #999;
  margin-top: -3px;
  padding-top: 15px;
}
#map-filter .form-group {
  display: block;
  margin-left: 0;
}
#map-filter .form-control {
  border: none;
  box-shadow: none;
  width: 70%;
  margin-left: -15px;
}
#map-filter .control-label {
  width: 20%;
  font-weight: 400;
  color: #000;
  height: 40px;
}
#map-filter .radio-inline {
  padding-left: 0;
  display: inline;
}
#map-filter .radio {
  padding-right: 10px;
}
#map-filter .checkbox {
  margin-right: 10px;
}
#map-filter .slider.slider-horizontal .slider-track-high {
  top: 4px !important;
}
#map-filter .slider-handle {
  height: 18px;
  width: 18px;
}
#map-filter .slider.slider-horizontal {
  width: 70%;
}
#map-filter .slider-track {
  box-shadow: none;
  background-color: #999;
  height: 2px;
  margin-top: -2px;
  background-image: none;
}
#map-filter .slider .tooltip.top {
  top: 2px;
}
#map-filter .slider.slider-horizontal .slider-tick,
.slider.slider-horizontal .slider-handle {
  margin-top: -9px;
}
#map-filter .filter-box {
  background-color: #fff;
  margin: 0 -15px 10px 0;
  padding-left: 10px;
  height: 40px;
  line-height: 40px;
}
#map-filter .filter-result {
  background-color: #2c3e50;
  min-height: 40px;
  font-size: 13px;
  padding-bottom: 2px;
}
.filter-result dd {
  padding: 0 10px 0 0;
  display: inline-block;
  color: #fff;
  line-height: 35px;
}
.filter-result .dd-hide {
  display: none;
}
.filter-result dd em {
  color: #999;
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  cursor: pointer;
  height: 30px;
  padding: 0 5px;
}
.filter-result dt {
  padding: 0;
  display: inline-block;
  margin-top: 5px;
}
.filter-result .f-sub {
  border: 1px solid #ccc;
  color: #fff;
  font-weight: 500;
  height: 30px;
  padding: 0 20px;
  background-color: #405870;
}
#map-filter #map-marker {
  color: #f16b80;
  margin-left: 2px;
  font-size: 18px;
  cursor: pointer;
}
.all {
  background-color: #f9f9f9;
  padding-top: 15px;
}
.all .col-fixed {
  position: fixed;
}
.all .step-list {
  padding-left: 20px;
  display: block;
}
.all .step-list .step-wrap {
  position: relative;
}
.all .step-list .step-item {
  display: block;
  list-style: none;
  position: relative;
  padding: 10px 0;
}
.all .step-list .step-icon {
  width: 25px;
  height: 25px;
  line-height: 25px;
  position: absolute;
  top: 8px;
  left: -55px;
  background-color: #00fbee;
  border-radius: 25px;
  text-align: center;
  color: #fff;
}
.all .step-list .step-line {
  height: 100%;
  width: 3px;
  top: 8px;
  position: absolute;
  left: -44px;
  background-color: #4efff6;
}
.all .step-list li:last-child .step-line {
  display: none;
}
.all .login-tips {
  height: 36px;
  line-height: 36px;
  position: relative;
}
.all .login-tips-btn {
  font-size: 14px;
  margin-top: 30px;
  float: left;
}
.all .login-tips-btn a {
  color: #00c8be;
}
.all .form-group {
  margin-bottom: 5px;
}
.all .form-group label {
  line-height: 30px;
}
.all .control-label {
  font-weight: 400;
  text-align: right;
  line-height: 30px;
}
.all .form-control {
  border-radius: 2px;
  height: 36px;
  line-height: 36px;
}
.all textarea.form-control {
  height: 90px;
  line-height: 24px;
}
.all .code-input {
  width: 280px;
}
.all .help-block {
  height: 20px;
  line-height: 20px;
  margin-bottom: 0;
}
.all .login-error {
  height: 40px;
  line-height: 40px;
  margin: 0;
}
.all .checkbox {
  margin: 0;
}
.all .form-btn {
  width: 100%;
  display: block;
  height: 44px;
  line-height: 44px;
  background-color: #00c8be;
  color: #ffffff;
  border: none;
  border-radius: 2px;
  outline: none;
  font-size: 18px;
}
.all .form-btn:hover {
  background-color: #00afa6;
}
.all .form-box {
  border: 1px solid #cccccc;
  background-color: #ffffff;
  border-radius: 2px;
  margin-top: 15px;
  margin-bottom: 20px;
}
.all .box-title {
  height: 46px;
  line-height: 46px;
  background-color: #eeeeee;
  padding-left: 30px;
  border-bottom: 1px solid #cccccc;
}
.all .box-content {
  padding: 15px;
}
.anchorBL {
  display: none !important;
}
#map-content {
  padding: 0;
}
.map-data-list {
  margin-right: -15px;
  display: block;
  background-color: #ffffff;
  float: left;
  width: 100%;
  margin-top: 15px;
}
#map-content .scheme-li {
  width: 50%;
  padding-right: 15px;
  float: left;
  margin-bottom: 15px;
}
#map-content .list-wrap {
  position: relative;
  width: 100%;
  box-shadow: 0 0 6px #cccccc;
  -webkit-box-shadow: 0 0 6px #cccccc;
  -moz-box-shadow: 0 0 6px #cccccc;
}
#map-content .scheme-link {
  width: 100%;
  display: block;
  height: 262.5px;
  overflow: hidden;
  position: relative;
  cursor: pointer;
  vertical-align: middle;
  text-align: center;
}
#map-content .scheme-cover {
  width: 100%;
}
#map-content .scheme-data {
  display: block;
  border-top: 1px solid #e1e1e1;
  cursor: pointer;
}
#map-content .scheme-pop-wrap {
  padding: 0 10px;
  color: #f16b80;
  position: relative;
  left: 0;
  bottom: 0;
  font-size: 24px;
  font-weight: 600;
  height: 50px;
}
#map-content .pop-arrow {
  position: absolute;
  top: -17px;
  right: -10px;
  width: 40px;
  height: 40px;
}
#map-content .s-pop {
  position: absolute;
  padding: 10px 25px;
  border: 1px solid #00c8be;
  font-size: 14px;
  top: 53px;
  display: none;
  width: 60%;
  right: 5px;
  border-radius: 2px;
  color: #333;
  font-weight: 400;
  background-color: #fff;
  z-index: 99;
}
#map-content .pop-h-wrap {
  border: 1px solid #f16b80;
  padding-right: 10px;
  height: 27px;
  display: inline-block;
  line-height: 25px;
  max-width: 100%;
  overflow: hidden;
  color: #333;
}
#map-content .icon-pop-shop {
  width: 30px;
  height: 25px;
  color: #fff;
  display: inline-block;
  margin-right: 10px;
  background: url(/img/icon/site-icon.png) -164px 3px no-repeat #f16b80;
}
#map-content .pop-city {
  font-size: 14px;
  color: #4b4b4b;
  line-height: 25px;
}
#map-content .s-pop-header {
  height: 37px;
}
#map-content .s-pop-ul li {
  height: 24px;
  line-height: 24px;
  display: block;
  overflow: hidden;
}
#map-content .s-pop-ul li > .s-pop-text {
  color: #000;
  font-size: 14px;
}
#map-content .s-pop-ul li > .s-pop-label,
#map-content .s-pop-ul li .s-pop-suf {
  color: #888;
  font-size: 13px;
}
#map-content .s-pop-adv {
  font-size: 15px;
  color: #000;
  margin-top: 5px;
  overflow: hidden;
}
#map-content .s-pop-adv .map_gb_icon {
  background: url("/img/icon/map_gb.png") no-repeat 0 0;
  width: 18px;
  height: 16px;
  float: left;
  margin-top: 4px;
  margin-right: 5px;
}
#map-content .s-pop-label {
  min-width: 70px;
  float: left;
  overflow: hidden;
}
#map-content .s-pop-text {
  color: #f16b80;
  padding-left: 5px;
  padding-right: 2px;
}
#map-content .s-pop-suf {
  font-size: 12px;
}
#map-content .pre-price {
  font-size: 16px;
  font-style: normal;
  float: left;
  margin-top: 18px;
}
#map-content .scheme-rental {
  float: left;
  margin-top: 10px;
}
#map-content .monad {
  height: 24px;
  line-height: 24px;
  text-align: center;
  font-style: normal;
  display: inline-block;
  font-size: 14px;
  margin-left: 1px;
  margin-top: 19px;
}
#map-content .icon-info {
  margin-top: 18px;
  margin-right: 5px;
  width: 20px;
  height: 20px;
  background: url(/img/icon/site-icon.png) 0 0 no-repeat;
}
#map-content .scheme-title-big {
  font-size: 17px;
  padding: 0 16px;
  color: #333;
  display: block;
  margin-bottom: 10px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
#map-content .scheme-info {
  padding-left: 16px;
  padding-right: 16px;
  color: #666;
  background-color: #f8f8f8;
  height: 34px;
  line-height: 24px;
  width: 100%;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  display: block;
  padding-top: 10px;
  font-size: 14px;
}
#map-content .scheme-info:hover {
  color: #f16b80;
}
#map-content .scheme-address {
  padding-left: 16px;
  padding-right: 16px;
  color: #999;
  font-size: 12px;
  height: 34px;
  line-height: 24px;
  width: 100%;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  padding-bottom: 10px;
  background-color: #f8f8f8;
  display: block;
}
#map-content .popover.bottom {
  margin-left: -186px;
  width: 300px;
}
#map-content .popover.bottom > .arrow {
  left: auto !important;
  right: 8px !important;
}
.pagination-cont {
  width: 650px;
  margin: 10px auto;
  text-align: right;
}
#page-list {
  text-align: center;
  margin-right: 35px;
  margin-bottom: 30px;
  margin-top: 15px;
  display: inline-block;
}
#page-list .page-li {
  display: inline-block;
  margin-left: 0;
  cursor: pointer;
  font-family: '宋体';
  font-weight: 600;
  width: 35px;
  line-height: 33px;
  border: solid 1px #ededed;
  color: #3e3e3e;
  border-radius: 4px;
}
#page-list a {
  display: block;
  color: #666666;
}
#page-list li:not(.page-active):hover {
  border-color: #f16b80;
}
#page-list li:not(.page-active):hover a {
  color: #f16b80;
  text-decoration: none;
}
#page-list .page-active {
  background-color: #f16b80;
  border-color: #f16b80;
}
#page-list .page-active a {
  color: #ffffff;
}
#page-list .page-index {
  font-family: '宋体';
}
.go-form-div {
  display: inline-block;
  color: #999;
  font-size: 12px;
  margin: 20px 0;
}
#new-pg {
  text-align: center;
  height: 25px;
  line-height: 20px;
  width: 46px;
}
#go-btn {
  color: #fff;
  background-color: #F16B80;
  padding: 0;
  width: 46px;
  line-height: 25px;
  outline: 0;
}
/*#page-list{ .h-l(22px); .t-c; .w(100%); .m-b(30px); .m-t(15px); .left; display: block;
  .page-li{display: inline-block; .w(30px); .m-l(3px); cursor: pointer;  font-family: 宋体; font-weight: 600;}
  a{ display: block; color: #666;
    &:hover{.bg-c(#f16b80); color: #fff; text-decoration: none;}
  }
  .page-active{ .bg-c(#f16b80);
    a{ color: #fff;}
  }
  .page-index{ font-family: 宋体;}
}*/
.fixed-map {
  position: fixed;
  left: 0px;
  top: 98px;
}
.fixed-filter {
  position: fixed;
  left: 0;
  top: 58px;
  width: 100%;
  z-index: 100;
}
#map-wrap {
  width: 100%;
  display: block;
}
.icon-ditu {
  margin-left: -21px;
  margin-top: -32px;
  display: none;
}
.c_t_name_icon {
  width: 19px;
  height: 16px;
  background: url("/img/icon/icon_t_c_name.png") no-repeat 0 0;
  float: left;
  margin-top: 3px;
  margin-right: 5px;
}
@media screen and (max-width: 768px) {
  html {
    font-size: 6px;
  }
  #map-content .scheme-pop-wrap {
    height: 40px;
  }
  #map-content .pre-price {
    font-size: 10px;
    margin-top: 14px;
  }
  #map-content .scheme-rental {
    font-size: 16px;
    margin-top: 10px;
  }
  #map-content .monad {
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    margin-top: 10px;
    margin-left: 5px;
  }
  #map-content .icon-info {
    margin-top: 12px;
    margin-right: 0;
  }
  #map-content .scheme-info {
    font-size: 14px;
  }
  #map-content .scheme-address {
    font-size: 12px;
    height: 30px;
  }
  .map-footer .footer-copyright {
    line-height: 24px;
    height: auto;
  }
  #map-content .s-pop {
    font-size: 6px;
    width: 100%;
    right: 0;
    top: 50px;
  }
  #map-content .s-pop-label {
    min-width: 10px;
  }
  #map-content .s-pop-text {
    padding: 0;
  }
  #map-content .pop-arrow {
    top: -17px;
  }
  #home-silder .carousel-inner > .item > img,
  #home-silder .carousel-inner > .item > a > img {
    height: 200px !important;
  }
  .well-for-city {
    padding: 5px !important;
    margin-top: -50px !important;
  }
  #home-silder .carousel-caption {
    bottom: 2rem;
  }
  #home-silder .hero-text {
    font-size: 3rem;
  }
  .well-for-city {
    margin-top: 50px;
  }
}
@media screen and (min-width: 768px) {
  html {
    font-size: 8px;
  }
  .carousel-caption {
    right: 10%;
    left: 10%;
    padding-bottom: 30px;
  }
}
@media screen and (min-width: 992px) {
  html {
    font-size: 10px;
  }
}
@media screen and (min-width: 1600px) {
  #map-content .scheme-li {
    width: 33.333%;
  }
  #map-content .pop-arrow {
    top: -18px;
  }
}
@media screen and (max-width: 1600px) {
  #map-content .pop-arrow {
    top: -18px;
  }
}
@media (max-width: 768px) {
  #map-content .pop-arrow {
    top: -16px;
  }
}
.point-li {
  width: 345px;
  padding: 0;
  background-color: #ffffff;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.18);
  height: 100px;
  display: none;
  margin-top: -138px;
  margin-left: -178px;
  overflow: hidden;
  font-family: '微软雅黑';
}
.point-li .list-wrap {
  position: relative;
  width: 345px;
  height: 100px;
  margin: 0;
}
.point-li .scheme-link {
  width: 100px;
  display: block;
  height: 100px;
  padding: 4px;
  overflow: hidden;
  text-align: center;
}
.point-li .scheme-cover {
  max-width: 100%;
  max-height: 200px;
}
.point-li .scheme-address {
  font-size: 12px;
  height: 28px;
  line-height: 28px;
  text-overflow: ellipsis;
  width: 260px;
  display: block;
  overflow: hidden;
  color: #999;
  cursor: pointer;
  white-space: nowrap;
  margin-bottom: 5px;
}
.point-li .scheme-info {
  margin: 14px 0 2px 0;
  height: 24px;
  line-height: 24px;
  font-size: 16px;
  color: #333;
}
.point-li .scheme-info:hover {
  color: #f16b80;
}
.point-li .point-icon {
  width: 28px;
  height: 15px;
  background: url(/images/login-auth.png) -50px -40px no-repeat;
  position: absolute;
  left: -16px;
  bottom: 24px;
}
.point-li .shop-view img {
  margin-right: 6px;
  width: 16px;
  height: 16px;
}
.point-li .shop-view .gua-num {
  color: #F84001;
  font-weight: bold;
  display: none;
}
.point-li .shop-view .shop-btn {
  float: right;
  height: 23px;
  width: 62px;
  text-align: center;
  line-height: 23px;
  border-radius: 2px;
  background: #f16b80;
  color: #fff;
}
.point-li .scheme-address,
.point-li .scheme-info,
.point-li .shop-view {
  width: 245px;
  padding: 0 18px 0 14px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  height: 23px;
  line-height: 23px;
}
.point-li .scheme-link,
.point-li .scheme-info,
.point-li .scheme-address,
.point-li .shop-view {
  float: left;
}
.map-mark {
  cursor: pointer;
  position: relative;
}
.map-mark-right {
  display: inline-block;
  background: #fff;
  padding: 7px 11px 6px 17px;
  box-shadow: 0px 2px 4px #B9B9B9;
  border-radius: 6px;
  border: 1px solid #E4E4E2;
}
.map-mark-icon {
  position: absolute;
  width: 40px;
  height: 46px;
  line-height: 36px;
  color: #fff;
  font-size: 18px;
  left: -18px;
  top: -3px;
  background: url("/img/icon/map_icon_bg.png") no-repeat;
  text-align: center;
}
.map-mark-list img {
  margin-left: 7px;
  width: 16px;
  height: 16px;
}
.map-mark-list .gua-num {
  color: #F84001;
  font-weight: bold;
}
.pingfangsc {
  font-family: "PingFang SC","Lantinghei SC","Microsoft YaHei",arial,"\5b8b\4f53",sans-serif,tahoma;
}
.no-data {
  text-align: center;
  padding: 70px 0;
  width: 100%;
  font-size: 15px;
}
.no-data-title {
  color: #f16b80;
  font-size: 22px;
}
.rela-news-cont {
  margin-top: 25px;
  margin-bottom: 10px;
}
.rela-news-head {
  font-weight: 600;
  padding-bottom: 5px;
}
.rela-news .news-list {
  height: 32px;
  line-height: 32px;
  font-size: 12px;
  padding: 0 16px 0 26px;
  overflow: hidden;
  position: relative;
}
.rela-news .news-list>a {
  color: #666;
  -webkit-transition: all .2s;
  transition: all .2s;
  max-width: 240px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  float: left;
}
.rela-news .news-list>a:hover {
  color: #00c8be;
}
.rela-news .news-list>span {
  color: #999;
  margin-left: 15px;
}
.rela-news .news-list:after {
  content: '';
  position: absolute;
  left: 12px;
  top: 14px;
  border-radius: 5px;
  width: 4px;
  height: 4px;
  background: #999;
}
.fl{float: left;}
.hot-lease{background:#fff;padding:15px 0 10px}
.hot-link-sh{overflow: hidden; height: 30px}
.hot-lease dl{line-height:26px;padding-bottom:10px;font-size:14px}
.hot-lease dt{width:123px;padding-right:10px;text-align:right;line-height:30px;}
.clipper-service li,.hand-img .p1,.hot-btn,.hotcity-letter a,.index-tele,.index-tele-btn,.rightBtn,.top-nav-por a,.user-box,.user-box li a{text-align:center}
.hot-lease dd{width:1020px;line-height:30px;}
.hot-lease .fir-dd{width:1000px}
.hot-lease dd a{color:#8A9493;text-decoration:none;margin-right:30px;line-height:30px;display:inline-block}
.hot-lease dd a:hover{color:#45C8C0;text-decoration:underline}
.hot-btn{position:absolute;right:15px;top:0;background:#fff;border:1px solid #00C8BE;color:#00C8BE;width:74px;height:28px;line-height:28px;font-size:12px;transition:all .2s ease-in;}
.hot-btn .hot-arrow{width:14px;height:8px;margin-left:5px;vertical-align:1px}
.hot-btn.on,.hot-btn:hover,.hot-btn:focus{background:#00C8BE;border:1px solid #00C8BE;color:#fff}
.hot-btn:focus{text-decoration:none;}
.map-btn,.map-btn:hover{color:#665c52;text-decoration:none}
.hot-btn-box,.topLink a{position:relative}
.hotcity-letter{height:26px;position:relative;z-index:2;padding:0 12px}
.hotcity-letter .letter{display:inline-block;width:24px;height:26px;line-height:26px;margin:0 5px;float:left;text-align:center;color:#a09283;border:1px solid #fff;border-bottom:0;cursor: pointer;}
.hotcity-letter .letter.cur{border-color:#ebebeb;color:#F07171;background:#fff}
.hotcity-line{border-bottom:1px #ebebeb solid;width:100%;position:absolute;left:0;top:35px;height:1px;display:inline-block;overflow:hidden}
.hotcity-cont{line-height:20px;padding:5px 20px}
.hotcity-cont a{margin-right:12px;color:#a6998e}
.hotcity-cont a:hover{color:#fb3}
.hot-lease dd .business-circle-cont{width:1030px;padding:0;position:relative;right:0;top:0;border:0;display:block}
.hot-lease dd .hotcity-letter a{margin:0 5px}
.hot-lease dd .hotcity-line{top:25px}
.map-footer {
  font-size: 12px;
  float: left;
  width: 100%;
  padding-top: 10px;
  margin-left: -15px !important;
  padding-left: 15px;
}
.map-footer .map-footer-content {
  padding-top: 30px;
  background-color: #565a5c;
  padding-bottom: 30px;
  border-bottom: 1px solid #6B6B6B;
  color: #fff;
}
.map-footer a {
  display: block;
  color: #999;
}
.map-footer .f-title {
  color: #333;
  font-size: 14px;
  display: block;
  margin-bottom: 5px;
}
.map-footer .map-footer-copy {
  background-color: #565a5c;
  color: #eee;
}
.map-footer .footer-copyright {
  height: 50px;
  line-height: 50px;
  text-align: center;
}
.footer_l_map {
  padding-left: 22px;
}
.footer_r_map {
  text-align: center;
  border-left: 1px solid #AFAFAF;
}
.footer_r_map > p {
  font-size: 15px;
  margin-top: 5px;
}
.list_map_footer > .f-title {
  font-size: 17px;
  color: #fff;
}
.list_map_footer > a {
  font-size: 15px;
  color: #ccc;
  line-height: 28px;
}
#detail-content {
  background-color: #f5f5f5;
}
#detail-content .carousel-control.left,
#detail-content .carousel-control.right {
  background-image: none;
  color: #00c8be;
  text-shadow: none;
}
#detail-content .carousel .item {
  text-align: center;
}
#detail-content .carousel .item img {
  display: inline-block;
}
#detail-content .d-title {
  margin-bottom: 0;
}
#detail-content .d-box {
  background-color: #ffffff;
  padding: 15px;
  display: block;
  margin-top: 20px;
  font-size: 16px;
}
#detail-content .d-rental {
  padding: 30px 0;
}
#detail-content .d-no-pt {
  margin: 2px 0 0 0;
  padding: 20px 15px;
}
#detail-content .d-params {
  padding: 20px 15px;
}
#detail-content .d-fixed {
  z-index: 99;
  position: relative;
}
#detail-content .d-fixed-title {
  padding-bottom: 10px;
  font-size: 15px;
}
#detail-content .de-btn {
  background-color: #f16b80;
  height: 40px;
  line-height: 40px;
  display: block;
  color: #fff;
  border: none;
  width: 100%;
  text-align: center;
  outline: none;
}
#detail-content .scheme-wrap {
  border-top: 1px solid #f5f5f5;
}
#detail-content .scheme-one {
  width: 25%;
  display: inline-block;
  text-align: center;
  border-right: 1px solid #cccccc;
}
#detail-content .scheme-one .s-name {
  color: #666;
  padding: 0;
  margin: 0;
  font-size: 1.6rem;
}
#detail-content .scheme-one .s-data {
  color: #f16b80;
  padding: 0;
  margin: 0;
  font-size: 1.8rem;
}
#detail-content .scheme-rental-size .s-name {
  font-size: 1.4rem;
}
#detail-content .scheme-one:last-child {
  border-right: none;
}
#detail-content .rental-price {
  position: relative;
  color: #f16b80;
  display: block;
}
#detail-content .rental-price li {
  width: 33.3%;
  text-align: center;
  margin: 0;
  padding: 0;
  background-color: #f9f9f9;
  display: inline-block;
}
#detail-content .d-point {
  text-align: center;
  overflow: hidden;
  max-height: 300px;
}
#detail-content .d-point img {
  width: 100%;
}
#detail-content .d-point-name {
  color: #001614;
  font-size: 16px;
  margin: 0;
  padding-top: 15px;
  display: block;
}
#detail-content .d-point-address {
  font-size: 14px;
  padding-top: 0.5rem;
  display: block;
  color: #666;
}
#detail-content .d-point-server {
  margin: 0;
  font-size: 16px;
  margin-bottom: 10px;
}
#detail-content .d-point-info {
  font-size: 14px;
  padding-top: 5px;
  color: #666;
  padding-left: 15px;
  position: relative;
}
#detail-content .d-campany .d-point-info {
  background: #00c8be !important;
}
#detail-content .p-info-circle {
  height: 10px;
  width: 10px;
  border-radius: 5px;
  background-color: #00c8be;
  display: inline-block;
  position: absolute;
  top: 10px;
  left: -2px;
}
#detail-content .d-input {
  width: 100%;
  height: 36px;
  line-height: 36px;
  border-radius: 2px;
  border: 1px solid #ccc;
  padding: 0 5px;
  margin-bottom: 8px;
}
#detail-content .d-area {
  width: 100%;
  line-height: 24px;
  height: 100px;
  border-radius: 2px;
  border: 1px solid #ccc;
  padding: 10px 5px;
  margin-bottom: 5px;
}
#detail-content .box-label {
  width: 20%;
  float: left;
  height: auto;
  display: block;
  overflow: hidden;
  font-size: 16px;
  color: #82888a;
  position: relative;
  height: 3rem;
}
@media (max-width: 992px) {
  #detail-content .box-label {
    font-size: 1.6rem;
    width: 20%;
  }
}
@media (max-width: 480px) {
  #detail-content .box-label {
    width: 20%;
  }
}
#detail-content .box-content {
  width: 80%;
  float: left;
  color: #565a5c;
}
@media (max-width: 992px) {
  #detail-content .box-content {
    font-size: 1.6rem;
  }
}
#detail-content .data-list {
  font-size: 1.6rem;
}
#detail-content .data-list li {
  width: 50%;
  float: left;
  color: #565a5c;
  margin-bottom: 10px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
#detail-content .data-list .data-name {
  color: #82888a;
}
#detail-content .inquire-error {
  color: #00c8be;
}
#detail-content .inquire-fixed {
  position: fixed;
  height: 40px;
  line-height: 30px;
  width: 265px;
  top: 58px;
  z-index: 99;
  outline: none;
  margin-left: -15px;
}
#detail-content #map-status {
  font-size: 1.6rem;
  margin-bottom: 15px;
  line-height: 26px;
}
.clear {
  clear: both;
}
.placeholder {
  height: 50px;
  line-height: 50px;
  width: 100%;
  display: block;
}
.hide {
  display: none;
}
input,
textarea {
  outline: none;
}
.main-color {
  color: #00c8be;
}
.minor-color {
  color: #f16b80;
}
.hero-text {
  color: #fff;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  width: 100%;
  text-align: center;
  font-size: 50px;
  font-weight: 700;
  font-family: 'Hiragino Sans GB', '华文细黑', 'STHeiti', '微软雅黑', 'Microsoft YaHei';
}
.minor-text {
  color: #fff;
  text-align: center;
  width: 100%;
  display: block;
  font-size: 24px;
  margin-bottom: 30px;
}
.carousel-caption {
  bottom: 160px;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  max-height: 480px;
  min-height: 200px;
}
#home-silder .carousel-inner > .item > img,
#home-silder .carousel-inner > .item > a > img {
  height: 480px;
}
.carousel-inner > .item-1 {
  background: url("/images/home-3.jpg") center 0;
}
.carousel-inner > .item-2 {
  background: url("/images/home-2.jpg") center 0;
}
.carousel-inner > .item-3 {
  background: url("/images/home-1.png") center 0;
}
.carousel-prev {
  width: 30px;
  height: 50px;
  margin-top: -25px;
  font-size: 30px;
  background: url(/img/icon/site-icon.png) -38px -36px no-repeat;
  position: absolute;
  top: 50%;
  left: 20%;
}
.carousel-next {
  width: 30px;
  height: 50px;
  margin-top: -25px;
  font-size: 30px;
  background: url(/img/icon/site-icon.png) 4px -38px no-repeat;
  position: absolute;
  top: 50%;
  right: 20%;
}
.well-for-city {
  border-radius: 2px;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 20px;
  margin-top: -150px;
}
.col-center {
  float: none;
  margin-left: auto;
  margin-right: auto;
}
.home-city-input {
  width: 100%;
  padding: 0 10px;
  font-size: 16px;
  border: 1px solid #c4c4c4;
  border-radius: 2px 0 0 2px;
  background-color: #ffffff;
  color: #565a5c;
  border-right: none;
  outline: none;
  height: 44px;
  line-height: 44px;
  cursor: pointer;
}
.city-btn {
  background-color: #f16b80;
  color: #fff;
  text-align: center;
  width: 100%;
  display: block;
  padding: 9px 10px 10px;
  font-size: 16px;
  border: none;
  border-radius: 0 2px 2px 0;
  outline: none;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .city-btn .hidden-xs {
    display: none;
  }
}
.city-input-tips {
  position: absolute;
  right: 10px;
  top: 11px;
  color: #999;
  font-size: 16px;
}
.col {
  padding-left: 0;
  padding-right: 0;
}
.home-icon {
  font-size: 44px;
  color: #f16b80;
}
.home-server {
  padding-bottom: 50px;
  padding-top: 40px;
}
.promise-trust {
  color: #565a5c;
  text-align: center;
}
.search-icon {
  padding-left: 10px;
  font-size: 18px;
  margin-top: 2px;
}
@media (max-width: 768px) {
  .search-icon {
    padding: 0;
  }
}
.home-point {
  background-color: #00c8be;
  text-align: center;
  padding: 90px 15px;
  background: url(/images/home-point-bg.png) center 0 no-repeat;
}
.home-point h1 {
  color: #fff;
  font-size: 26px;
  margin-bottom: 30px;
}
.home-point h3 {
  color: #fff;
  opacity: 0.8;
  font-size: 22px;
  margin: 0px;
}
.home-rent {
  text-align: center;
  padding: 90px 0;
  color: #fff;
  margin-bottom: 0;
  background: url(/images/rent-bg.png) center 0 no-repeat;
}
.home-rent h1 {
  font-size: 26px;
  margin-bottom: 30px;
}
.home-rent h3 {
  opacity: 0.8;
  font-size: 22px;
}
.home-rent-icon {
  text-align: center;
  padding: 70px 0;
}
.home-rent-icon .rent-icon {
  color: #f16b80;
  font-size: 70px;
}
.home-rent-icon .p-text {
  font-size: 3rem;
}
.home-order {
  color: #565a5c;
}
.space-8 {
  margin-bottom: 50px;
}
.home-footer {
  background-color: #565a5c;
  color: #fff;
  padding: 30px 0 20px;
  z-index: 1000;
  position: relative;
}
.home-footer h4 {
  font-size: 16px;
}
.home-footer a {
  color: #fff;
  opacity: 0.7;
  padding-right: 20px;
  padding-bottom: 5px;
  display: inline-block;
  font-size: 14px;
}
.home-footer .footer-hr {
  margin-top: 15px;
  color: #ffffff;
  opacity: 0.5;
}
.home-footer .footer-copyright {
  opacity: 0.8;
  color: #ffffff;
  text-align: center;
  font-size: 14px;
}
.trade-wrap {
  height: 230px;
  overflow: hidden;
  width: 100%;
}
.foot-center {
  text-align: center;
}
.foot-center a {
  padding: 0 10px 5px;
}
.about-body {
  background-color: #f5f5f5;
}
#sub-menu .navbar {
  border: none;
  border-radius: 0;
  margin-bottom: 0;
}
.subnav {
  background-color: #565a5c;
  height: 40px;
}
.subnav li {
  padding: 0;
  line-height: 34px;
  display: inline-block;
  margin: 3px 15px 0;
}
.subnav .li-active {
  border-bottom: 3px solid #ccc;
}
.subnav .li-active a {
  color: #fff;
}
.subnav .subnav-item {
  color: #ccc;
}
.subnav .subnav-item:hover {
  text-decoration: none;
  color: #fff;
}
.data-body {
  margin-top: 40px;
}
.sidenav {
  font-size: 15px;
}
.sidenav .sidenav-item {
  color: #999;
}
.sidenav .sidenav-item:hover {
  color: #ccc;
}
.sidenav .list-active {
  color: #000;
}
.sidenav .list-active:hover {
  color: #000;
}
.sidenav li {
  height: 36px;
  line-height: 36px;
  margin: 5px 0;
}
.about-h2 {
  font-size: 28px;
  font-weight: normal;
  line-height: 30px;
  margin: 10px 0;
  color: #565a5c;
}
.about-p {
  color: #565a5c;
  padding: 10px 0;
}
.about-li {
  color: #565a5c;
  padding: 5px 0;
  margin: 0;
}
.about-box {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  padding: 10px;
}
.about-title {
  display: block;
  color: #f16b80;
  font-size: 16px;
}
.about-em {
  color: #f16b80;
}
/*广告位开始 ---index*/
.advent_pos_youhuijuan {
  width: 100%;
  margin-left: -15px !important;
  padding-left: 15px;
  margin-bottom: 10px;
}
.advent_pos_youhuijuan .advent_in {
  background: #00c8be;
  color: #fff;
  font-size: 14px;
  line-height: 10px;
  padding: 20px;
  text-align: center;
}
.advent_pos_youhuijuan .advent_in .bold_adv {
  font-weight: 700;
  font-size: 17px;
}
@media (max-width: 768px) {
  .advent_pos_youhuijuan .advent_in {
    font-size: 15px;
    padding: 25px 20px;
  }
  .advent_pos_youhuijuan .advent_in .bold_adv {
    font-size: 18px;
  }
}
@media (max-width: 480px) {
  .advent_pos_youhuijuan .advent_in {
    padding: 16px 20px;
  }
}
/*广告位结束 ---index*/
@media (max-width: 480px) {
  #map-content .s-pop {
    padding: 10px;
  }
  #map-content .s-pop-ul li:nth-child(5) {
    display: none;
  }
}
/*兼容手机端修改*/
@media (min-width: 992px) and (max-width: 1200px) {
  /*页脚*/
  .footer_r_map {
    display: none;
  }
  .footer_l_map {
    padding: 0 15px;
    width: 100%;
    text-align: center;
  }
}
/****************************************************************************/
@media (max-width: 992px) {
  /*产品展示*/
  #map-content .scheme-li {
    padding: 0 8px;
  }
  .advent_pos_youhuijuan,
  .map-footer {
    margin-left: -8px !important;
  }
  .map-footer .map-footer-content {
    padding: 20px 0 !important;
  }
  .list_map_footer {
    text-align: center;
  }
  /*页脚*/
  .footer_l_map {
    padding: 0 15px;
  }
}
@media (max-width: 768px) {
  #map-content .scheme-title-big {
    font-size: 15px;
    padding: 0 10px;
  }
  #map-content .scheme-info {
    padding: 10px 10px 0 10px;
  }
  #map-content .scheme-address {
    padding: 0 10px 10px 10px;
  }
  .navbar-toggle {
    margin-right: 0;
  }
  .search-in-city,
  .search-in-category {
    display: none;
  }
  .navbar-nav {
    margin: 0 -15px;
    margin-bottom: 5px;
    overflow: hidden;
  }
  .zu-nav .navbar-nav > .zu-button {
    overflow: hidden;
    clear: both;
  }
  .zu-nav .navbar-nav > .zu-button > a {
    width: 100%;
    float: none;
  }
  .zu-nav .navbar-nav > li {
    margin-top: 0;
  }
  .zu-nav .navbar-nav > li > a {
    width: 25%;
    float: left;
    text-align: center;
    padding: 10px 0px;
  }
}
/****************************************************************************/
@media (max-width: 480px) {
  /*页脚*/
  .map-footer .map-footer-content {
    padding: 20px 8px !important;
  }
  .map-footer .map-footer-content .f-title {
    font-size: 14px;
    width: 100%;
    text-align: center;
    margin-bottom: 0;
  }
  .map-footer .map-footer-content .f-des {
    display: none;
  }
  .footer-copyright {
    color: #777;
  }
  .list_map_footer {
    width: 25%;
    padding: 0 8px;
  }
  #map-content {
    margin-top: -8px;
  }
  #map-content .scheme-li {
    padding: 0 5px;
    margin-bottom: 10px;
  }
  #map-content .list-wrap {
    box-shadow: none;
    border: 1px solid #ddd;
  }
  #map-content .scheme-title-big {
    margin-bottom: 8px;
  }
  .row-20-480w {
    margin: 0 -20px;
  }
}
.home-footer h4 {
  margin: 10px 0;
}
.more-split {
  padding: 15px 15px 0;
  color: #aaa;
  font-size: 15px;
}
.more-cont {
  background: #00C8BE;
  color: #fff;
  padding: 10px 12px;
  border-radius: 3px;
}
/*地图筛选各个屏幕固定宽度*/
.map-row-r {
  margin-right: -15px;
  padding: 0 15px;
}
@media (max-width: 992px) {
  .map-row-r {
    padding: 0 8px;
  }
}
@media (max-width: 480px) {
  .map-row-r {
    padding: 5px 0 0 0;
  }
}
@media screen and (max-width: 1600px) {
  #map-content .scheme-link {
    height: 216px;
  }
}
@media screen and (max-width: 1440px) {
  #map-content .scheme-link {
    height: 294px;
  }
}
@media screen and (max-width: 1366px) {
  #map-content .scheme-link {
    height: 279px;
  }
}
@media screen and (max-width: 1280px) {
  #map-content .scheme-link {
    height: 260px;
  }
}
@media screen and (max-width: 992px) {
  #map-content .scheme-link {
    height: 347px;
  }
  .map-row-r {
    margin-right: 0;
  }
}
@media screen and (max-width: 768px) {
  #map-content .scheme-link {
    height: 249px;
  }
}
@media screen and (max-width: 480px) {
  #map-content .scheme-link {
    height: 168px;
  }
}
@media screen and (max-width: 320px) {
  #map-content .scheme-link {
    height: 109px;
  }
}

@media (max-width: 992px) {
  /*搜索页底部导航*/
  .hot-lease {
    padding: 15px 15px 10px;
  }
  .fir-dt {
    display: none;
  }
  .hot-lease dd {
    width: 100%;
  }
  .hot-lease dt {
    text-align: left;
  }
}